nixilla/klout-api-consumer

Klout API client in PHP

0.6 2013-03-22 16:56 UTC

This package is auto-updated.

Last update: 2024-05-18 23:53:02 UTC


README

This is small library that allows you to easily interact with KloutAPI v2.

image

Installation

The easiest way - via packagist:

{
    "require": {
        "nixilla/klout-api-consumer": "~0.6"
    }
}

Usage:

See example.php

Contributing (with tests):

git clone git://github.com/nixilla/klout-api-consumer.git && \
cd klout-api-consumer && \
mkdir bin && \
curl -sS https://getcomposer.org/installer | php -- --install-dir=bin && \
./bin/composer.phar install --dev && \
./bin/phpunit

Now you can add your code and send me pull request.